/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 */

@media screen, projection
{
  /**
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */

  body { overflow-y: scroll; }

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body { background: #abc6e9 url("../../images/layout/background_body.jpg") repeat-x top left fixed; padding: 60px 0 0 0; }

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins {width:960px; }
  .page { background:url("../../images/layout/page_margins.png") repeat-y; width:100%; padding:0 30px 0 24px; clear:both;}
  #header {color: #000; background:url("../../images/layout/header_background.png") no-repeat bottom; height:41px; width:100%; padding:0 30px 0 19px; }
  #nav { overflow:hidden; float:right; margin:0 20px 15px 0;}
  #main {padding:10px; background:#fff url(../../images/layout/main.jpg) left top repeat-y;}
  #teaser { clear:both; height:306px; width:100%; margin:0 auto;}
  #teaser img{margin:-14px 9.5px 0 9.5px;}
  #footer {background:url("../../images/layout/footer.png") repeat-x; height:193px; position: relative; margin-bottom: 20px;}
  #footer p {color: white;}
  #footer::before {
    content: "";
    background: url("../../images/layout/info.png") no-repeat 40px center;
    display: block !important;
    width: 202px;
    height: 170px !important;
  }
  .footercontent-1, .footercontent-2, .footercontent-3 {
    float: left;
    width: 200px;
    border-left: 1px solid #6B6B6B;
    border-right: 1px solid white;
    padding: 0 12px;
    height: 130px;
  }
  .footercontent-3 {
    border-right: 0px none;
  }
  .footercontent-0 {
    position: absolute;
    right: 40px;
    top: 25px;
    border-left: 1px solid white;
  }
  #footer a{color:#fff;}
  #footer a:hover {text-decoration:underline;}
  #footer a:focus {background:none;}
  #footer table {width:960px; background:url("../../images/layout/info.png") no-repeat 40px center; border-bottom:none; border-top:none; height:150px;}
  #footer table tbody {float:right; width:710px; margin-top:20px;}
  #footer table tbody td{border-bottom:none; margin:0; padding:2px 10px; width:160px; }
  #footer table p{color:#fff; font-size:11px; line-height:16px; margin:0;}
  #footer table tbody td.c1,
  #footer table tbody td.c2,
  #footer table tbody td.c3 {background:url(../../images/layout/border_footer.png) left repeat-y;}
  #footer table tbody td.c2 {width:250px;}
  #headergrafik {position:absolute;}
  #headergrafik img{position:relative; margin-top:-60px; margin-left:20px;}
  #breadcrumb {height:37px; background:url("../../images/layout/breadcrumb.png") repeat-y; margin-top:-37px; position:relative; border-bottom:1px solid #C4C4C3; width:940px; margin-left:10px;}
  #breadcrumb_content{position:relative; z-index:2; margin-left:260px; padding-top:11px; font-family:"Tahoma", Arial, Helvetica, sans-serif; font-size:11px; color:#666;}
  #breadcrumb_content a:focus {background:none;}
  #breadcrumb_content a{color:#182E7A;}
  #breadcrumb_homelink {float:left;}
  #pagetitle {position:relative;}


  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 20px; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 25%;  margin:-48px 0 0 -1px; background:#E7ECF6; }
  #col2 { float: right; width: 25%;  margin-top:-9px; }
  #col3 { width: auto; margin: 0 25% 0 25%}
  #col1_content { padding:0;}
  #col2_content { padding: 0 0px 0 10px; font-size:11px; }
  #col3_content { padding: 5px 20px 10px 25px;}
  #col3_innen {width:435px;}
  
  /*-------------------------------------------------------------------------*/
  
  /*Rahmen*/
  .csc-frame-frame1 {background:#e8ecf7;}
  .csc-frame-frame1 p{padding:10px 15px; font-size:11px;}
  
  /*RTE-Formatierungen*/
  caption.csc-textpic-caption {font-family:"Verdana", Arial, Helvetica, sans-serif; color:#28416F; font-size:10px; line-height:10px; text-align:center; margin-top:5px !important; font-style:italic;}
  thead {background:#43699A;}
  thead th {color:#fff !important; border-bottom:none !important;}
  thead th p{margin:0;}
  table {border-top:none !important; border-bottom:none !important; margin-top:10px;}
  
  DIV.csc-textpic DIV.csc-textpic-single-image IMG {margin-bottom:20px;}
  
  #c65 img{margin-top:20px;}
  #c68 {margin-top:66px;}
  
  p.align-center {text-align:center;}

  /*INDIVIDUELLE ANPASSUNGEN*/
  #c140 .csc-textpic-imagerow .csc-textpic-image {
    width: 86px;
    height: 86px;
    overflow: hidden;
  }
  #c140 .csc-textpic-imagerow:nth-of-type(2) .csc-textpic-imagecolumn:nth-of-type(1) .csc-textpic-image img {
    margin-top: -100px;
  }
  #c140 .csc-textpic-imagerow:nth-of-type(2) .csc-textpic-imagecolumn:nth-of-type(4) .csc-textpic-image img {
    margin-top: -60px;
  }
}